body {
	font-family: Tahoma;	font-size: 8pt;	color: #FFFFFF;	background-color: #FFFFFF;
}

.text {
font-size: 8pt; font-family: Tahoma; text-decoration:none;  color: #333333; 
}

.textGray{
font-size: 8pt; font-family: Tahoma; text-decoration:none;  color:#999999; 
}

.HomePageLeftHeading {
	font-family: Tahoma; font-size: 8pt; color: #000000; margin-left: 3px; padding-left: 3px; text-decoration:none; text-align: left; font-weight: bold;
}

.HomePageLeftHeading:active {
	font-family: Tahoma; font-size: 8pt; color: #000000; margin-left: 3px; padding-left: 3px; text-decoration:none; text-align: left; font-weight: bold;
}

.HomePageLeftHeading:visited { 
	font-family: Tahoma; font-size: 8pt; color: #000000; margin-left: 3px; padding-left: 3px; text-decoration:none; text-align: left; font-weight: bold;
}

.HomePageLeftHeading:hover {
	font-family: Tahoma; font-size: 8pt; color: #FF3399; margin-left: 3px; padding-left: 3px; text-decoration:none; text-align: left; font-weight: bold;
}

.borderBox {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D7D7D7;
	border-right-color: #D7D7D7;
	border-bottom-color: #D7D7D7;
	border-left-color: #D7D7D7;
}

.Heading2_stock {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 10px; padding-left: 10px; text-decoration:none; color:#000000; font-weight:bold;
}


.footer_line {
	font-family: tahoma;	font-size: 5pt;	color: #000000;	   

}

.WeatherDetails{
	font-family: Tahoma;	font-size: 7pt;	color: #000099;	text-decoration: none;	text-align: left;  
}

.WeatherTitle{
	font-family: Ariel;	font-size: 6.5pt;	color: #000099;	text-decoration: none;	text-align: center;  
}

 .Weather {
	font-family: Tahoma;font-size: 8pt;	color: #333333;	text-decoration: none;	text-align: left; margin-left: 0px; padding-left: 0px;
}

.SearchOnHomePg {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 0px; padding-left: 0px; text-decoration:none; color: #FFFFFF; font-weight:bold;
}

.top_classified:link {
	font-family: verdana;	font-size: 11pt; font-weight:bold;	color: #ffffff;	text-decoration: none; vertical-align:middle;    
}
.top_classified:active {
	font-family: verdana;	font-size: 11pt; font-weight:bold;	color: #ffffff;  text-decoration: none;   vertical-align:middle;    
}
.top_classified:visited {
	font-family: verdana;	font-size: 11pt; font-weight:bold;	color: #ffffff;  text-decoration: none;  	vertical-align:middle;     
}
.top_classified:hover {
	font-family: verdana;	font-size: 11pt; font-weight:bold;	color: #ffffff;  text-decoration: none;   vertical-align:middle;    
}





.footer_menu:link {
	font-family: tahoma;	font-size: 8pt;	color: #000099;	text-decoration: none;	vertical-align:middle;    
}

.footer_menu:active {
	font-family: tahoma;	font-size: 8pt;	color: #000099;    text-decoration: none; vertical-align:middle;    
}

.footer_menu:visited {
	font-family: tahoma;	font-size: 8pt;	color: #000099;    text-decoration: none; vertical-align:middle;    
}

.footer_menu:hover { 
	font-family: tahoma;	font-size: 8pt;	color: #ff9900;	text-decoration: none; vertical-align:middle;    
}

.footerHD {
	font-family: Tahoma;	font-size: 9px; text-align:center;	color: #333333;	text-decoration: none; font-weight: bold;
}


.goButton {
	background-image: url('../../image/Search/go.gif'); vertical-align:middle;
	background-repeat: no-repeat;	border: medium none;  height: 18px;	width: 26px; margin-left: 2px; padding-left: 2px;   
     
 }
 
 .Visitors {
	font-family: Tahoma;	font-size: 8pt;	color: #333333;	text-decoration: none;	text-align: center;
}

.Day-Date {
 font-size: 7pt; font-family: Tahoma; text-align: center; margin-left: 7px; padding-left: 7px; 
 text-decoration:none; color:#666666;
}

.leftPanel_cat1 {
	font-family: tahoma; font-size: 8pt;	color: #333333;	text-decoration: none;	text-align: left;		
}

.leftPanel_cat:link {
	font-family: tahoma; font-size: 8pt;	color: #333333;	text-decoration: none;	text-align: left;		
}

.leftPanel_cat:active {
	font-family:tahoma;
	font-size: 8pt;	color: #333333;    text-decoration: none;    text-align: left; 	
}

.leftPanel_cat:visited { 
	font-family: tahoma;
	font-size: 8pt;	color: #333333;    text-decoration: none;    text-align: left; 
}

.leftPanel_cat:hover {
	font-family:tahoma;
	font-size: 8pt;	color: #000066;	text-decoration: none;	text-align: left; 	
}

.leftPanel_w2s:link {
	font-family: tahoma; font-size: 8pt;	color: #ffffff;	text-decoration: none;	text-align: left;	
	margin-left:6px; padding-left:6px;font-weight:bold;
}

.leftPanel_w2s:active {
	font-family:tahoma;
	font-size: 8pt;	color: #ffffff;    text-decoration: none;    text-align: left; 	
	margin-left:6px; padding-left:6px;font-weight:bold;
}

.leftPanel_w2s:visited { 
	font-family: tahoma;
	font-size: 8pt;	color: #ffffff;    text-decoration: none;    text-align: left; 
	margin-left:6px; padding-left:6px;font-weight:bold;
}

.leftPanel_w2s:hover {
	font-family:tahoma;
	font-size: 8pt;	color: #d8ff00;	text-decoration: none;	text-align: left; 	
	margin-left:6px; padding-left:6px;font-weight:bold;
}

.leftPanel_gBook:link {
	font-family: tahoma; font-size: 8pt;	color: #003163;	text-decoration: none;	text-align: left;	
	margin-left:6px; padding-left:6px; font-weight:bold;
}

.leftPanel_gBook:active {
	font-family:tahoma;
	font-size: 8pt;	color: #003163;    text-decoration: none;    text-align: left; 	
	margin-left:6px; padding-left:6px; font-weight:bold;
}

.leftPanel_gBook:visited { 
	font-family: tahoma;
	font-size: 8pt;	color: #003163;    text-decoration: none;    text-align: left; 
	margin-left:6px; padding-left:6px; font-weight:bold;
}

.leftPanel_gBook:hover {
	font-family:tahoma;
	font-size: 8pt;	color: #1863e7;	text-decoration: underline;	text-align: left; 	
	margin-left:6px; padding-left:6px; font-weight:bold;
}
.leftPanel_search:link {
	font-family: tahoma; font-size: 8pt;	color: #333333;	text-decoration: none;	text-align: left;	
	margin-left:6px; padding-left:6px;font-weight:bold;
}

.leftPanel_search:active {
	font-family:tahoma;
	font-size: 8pt;	color: #333333;    text-decoration: none;    text-align: left; 	
	margin-left:6px; padding-left:6px;font-weight:bold;
}

.leftPanel_search:visited { 
	font-family: tahoma;
	font-size: 8pt;	color: #333333;    text-decoration: none;    text-align: left; 
	margin-left:6px; padding-left:6px;font-weight:bold;
}

.leftPanel_search:hover {
	font-family:tahoma;
	font-size: 8pt;	color: #0039de;	text-decoration: none;	text-align: left; 	
	margin-left:6px; padding-left:6px;font-weight:bold;
}

.bullet {
	font-family: Tahoma;	font-size: 10pt;	color: #000063;	text-decoration: none;	text-align: left; font-weight: bold; margin-left: 12px; padding-left: 12px; margin-right: 4px; padding-right: 4px;height: 20px;
	width: 5px;
}
.leftPanel_serviceHeading{
	font-family:tahoma;	font-size: 8pt;	color: #ffffff;	text-decoration: none;	text-align: left;
    font-weight:bold; 	margin-left:12px; padding-left:12px
}

.testing1 {
font-family: "Tahoma";	font-size: 8pt;	color: #333333;	text-align: left;	margin-left: 6px;	padding-left: 6px;	margin-right: 3px;	padding-right: 3px; 
}


.CenterHeading-HP {
	font-family: Tahoma;	font-size: 8pt;	color: #000099;	text-decoration: none;	text-align: left;	margin-left: 0px; padding-left: 0px;	  font-weight: bold;
}

.Destweektext {
	font-family: Tahoma;	font-size: 8pt;	color: #333333;	text-decoration: none;
	text-align: left;	padding: 5px;	margin: 5px;
}

.adv1 {
	font-family: Tahoma;
	font-size: 8pt;	color: #000000;	margin-left: 5px;	padding-left: 5px;
}

.footer_text1 {
	font-family: Tahoma;	font-size: 8pt;	color: #333333;	   text-align: center;
}


.state:link {
	font-family: Trebuchet MS;
	font-size: 8pt;	color: #0000ff;	text-decoration: none;	text-align: left;	
}

.state:active {
	font-family: Trebuchet MS;
	font-size: 8pt;	color: #0000ff;    text-decoration: none;    text-align: left; 	
}

.state:visited {
	font-family: Trebuchet MS;
	font-size: 8pt;	color: #0000ff;    text-decoration: none;    text-align: left; 
}


.HeadingSpecialDeal:link {
	font-family: Tahoma; font-size: 8pt; color: #000066; margin-left: 5px; padding-left: 5px; text-decoration:none; text-align: left; font-weight: bold;
}

.HeadingSpecialDeal:active {
	font-family: Tahoma; font-size: 8pt; color: #000066; margin-left: 5px; padding-left: 5px; text-decoration:none; text-align: left; font-weight: bold;
}

.HeadingSpecialDeal:visited { 
	font-family: Tahoma; font-size: 8pt; color: #000066; margin-left: 5px; padding-left: 5px; text-decoration:none; text-align: left; font-weight: bold;
}

.HeadingSpecialDeal:hover {
	font-family: Tahoma; font-size: 8pt; color: #1863e7; margin-left: 5px; padding-left: 5px; text-decoration:none; text-align: left; font-weight: bold;
}

.CenterHeading-HP:link {
	font-family: Tahoma;	font-size: 8pt;	color: #000099;	text-decoration: none;	text-align: left;	margin-left: 0px; padding-left: 0px;	  font-weight: bold;
}

.CenterHeading-HP:active {
	font-family: Tahoma;	font-size: 8pt;	color: #000099;	text-decoration: none;	text-align: left;	margin-left: 0px; padding-left: 0px;	  font-weight: bold;
}

.CenterHeading-HP:visited { 
	font-family: Tahoma;	font-size: 8pt;	color: #000099;	text-decoration: none;	text-align: left;	margin-left: 0px; padding-left: 0px;	  font-weight: bold;
}

.CenterHeading-HP:hover {
	font-family: Tahoma;	font-size: 8pt;	color: #1863e7;	text-decoration: none;	text-align: left;	margin-left: 0px; padding-left: 0px;	  font-weight: bold;
}


.destWeekClick:link {
	font-family: Tahoma; font-size: 8pt; color: #000066; margin-right: 5px; padding-right: 5px; text-decoration:none;  font-weight: bold;
}

.destWeekClick:active {
	font-family: Tahoma; font-size: 8pt; color: #000066; margin-right: 5px; padding-right: 5px; text-decoration:none;  font-weight: bold;
}

.destWeekClick:visited { 
	font-family: Tahoma; font-size: 8pt; color: #000066; margin-right: 5px; padding-right: 5px; text-decoration:none; font-weight: bold;
}

.destWeekClick:hover {
	font-family: Tahoma; font-size: 8pt; color: #1863e7; margin-right: 5px; padding-right: 5px; text-decoration:none;  font-weight: bold;
}

.destWeekName { 
	font-family: Tahoma;	font-size: 8pt;	color: #000099;	text-decoration: none;	text-align: left;	margin-left: 15px; padding-left: 15px;	  font-weight: bold;
}


.beta {       
	     font-family: Tahoma;	font-size: 6pt;	color: #000099;	text-decoration: none;	text-align: left;	margin-left: 1px; padding-left: 1px;	 
}

.bullet_cat_old {
	font-family: Tahoma;	font-size: 10pt;	color: #000063;	text-decoration: none;	text-align: left; font-weight: bold; margin-left: 12px; padding-left: 12px; margin-right: 4px; padding-right: 4px;height: 20px;
	width: 5px;
}

.bullet_cat {
	font-family: Tahoma; font-size:10pt; color: #990066;	text-decoration: none; 	font-weight: bold;
}

.bullet {
	font-family: Tahoma;	font-size: 7pt;	color: #ff6666;	text-decoration: none;	text-align: left; font-weight: bold; margin-left: 6px; padding-left: 6px; margin-right: 0px; padding-right: 0px; vertical-align:top;
}

.HeadingSpecialDeal {
	font-family: Tahoma; font-size: 8pt; color: #000066; margin-left: 5px; padding-left: 5px; text-decoration:none; text-align: left; font-weight: bold;
}

.more {
	font-family: Tahoma; font-size: 8pt; color: #000066; margin-right: 8px; padding-right: 8px; text-decoration:none; text-align: right;
} 


.travel-co:link {
	font-family: Tahoma; font-size: 8pt; color: #666666; margin-right: 0px; padding-right: 0px; text-decoration:none; text-align: left; margin-left: 0px; padding-left: 0px; vertical-align:top;
}
.travel-co:active {
	font-family: Tahoma; font-size: 8pt; color: #666666; margin-right: 0px; padding-right: 0px; text-decoration:none; text-align: left;  margin-left: 0px; padding-left: 0px; vertical-align:top;
}
.travel-co:visite {
	font-family: Tahoma; font-size: 8pt; color: #666666; margin-right: 0px; padding-right: 0px; text-decoration:none; text-align: left;  margin-left: 0px; padding-left: 0px; vertical-align:top;
}
.travel-co:hover {
	font-family: Tahoma; font-size: 8pt; color: #ff9900; margin-right: 0px; padding-right: 0px; text-decoration:none; text-align: left;  margin-left: 0px; padding-left:0px; vertical-align:top;
}

.traveMan:link {
	font-family: Tahoma; font-size: 8pt; color: #000000; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left; vertical-align:top;
}
.traveMan:active {
	font-family: Tahoma; font-size: 8pt; color: #000000; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left;  vertical-align:top;
}
.traveMan:visite {
	font-family: Tahoma; font-size: 8pt; color: #000000; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left;  vertical-align:top;
}
.traveMan:hover {
	font-family: Tahoma; font-size: 8pt; color: #FF9900; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left; vertical-align:top;
}
.combo-box-text_lt {
	font-family: Tahoma; font-size: 8pt; color: #000000; text-decoration: none;	text-align: left;
}
.Heading_lt {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left:11px; padding-left: 11px; text-decoration:none; color:#ffffff; font-weight:bold;
}

.Heading2_lt {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 0px; padding-left: 0px; text-decoration:none; color: #666666 ; font-weight:bold;
}

.statediscription-normal {
	font-family: Tahoma;	font-size: 8pt;	color: #333333;	text-align: left;	margin-left: 3px;	padding-left: 3px;	
margin-right: 3px;	padding-right: 3px; margin-bottom: 6px;	padding-bottom: 6px;
}

.destination1:link {
	font-family: Tahoma;	font-size: 8pt;	color: #FFFFFF;	text-align: left;	text-decoration: none;	margin-left: 0px;	padding-left: 0px; font-weight: bold;
}
.destination1:active {
	font-family: Tahoma;	font-size: 8pt;	color: #FFFFFF;	text-align: left;	text-decoration: none; margin-left: 0px;	padding-left: 0px; font-weight: bold;
}
.destination1:visited {
	font-family: Tahoma;	font-size: 8pt;	color: #FFFFFF;	text-align: left;	text-decoration: none; margin-left: 0px;	padding-left: 0px; font-weight: bold;
}
.destination1:hover {
	font-family: Tahoma;	font-size: 8pt;	color: #FFFF00;	text-align: left;	text-decoration: none; margin-left: 0px;	padding-left: 0px; font-weight: bold;
}

.photoGallry:link {
	font-family: Tahoma;	font-size: 8pt;	color: #000099;	text-decoration: none;	text-align: left;	margin-left: 5px; padding-left: 5px;	  font-weight: bold;
}

.photoGallry:active {
	font-family: Tahoma;	font-size: 8pt;	color: #000099;	text-decoration: none;	text-align: left;	margin-left: 5px; padding-left: 5px;	  font-weight: bold;
}

.photoGallry:visited { 
	font-family: Tahoma;	font-size: 8pt;	color: #000099;	text-decoration: none;	text-align: left;	margin-left: 5px; padding-left: 5px;	  font-weight: bold;
}

.photoGallry:hover {
	font-family: Tahoma;	font-size: 8pt;	color: #1863e7;	text-decoration: none;	text-align: left;	margin-left: 5px; padding-left: 5px;	  font-weight: bold;
}


.headingPG {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 10px; padding-left: 10px; text-decoration:none; color:#ffffff; font-weight:bold;
}
.headingTextPG {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 5px; padding-left: 5px; text-decoration:none; color:#ffffff; 
}

.destination:link {
	font-family: Trebuchet MS;
	font-size: 10pt;	color: #ffffff;	text-align: left;	text-decoration: none;	margin-left: 0px;	padding-left: 0px;
}
.destination:active {
	font-family: Trebuchet MS;
	font-size: 10pt;	color: #ffffff;	text-align: left;	text-decoration: none; margin-left: 0px;	padding-left: 0px;
}
.destination:visited {
	font-family: Trebuchet MS;
	font-size: 10pt;	color: #ffffff;	text-align: left;	text-decoration: none; margin-left: 0px;	padding-left: 0px;
}
.destination:hover {
	font-family: Trebuchet MS;
	font-size: 10pt;	color: #ffff00;	text-align: left;	text-decoration: none; margin-left: 0px;	padding-left: 0px;
	font-weight: bolder;
}

.Heading {
	font-family:Tahoma;
	font-size: 9pt;	color: #FFFFFF;	text-decoration: none;	text-align: left;	margin-left: 10px; padding-left: 10px;	font-weight: bold;
}

.text_field {
font-size: 8pt; font-family: Tahoma; text-decoration:none; text-align: left;  color:#000000; vertical-align:middle;
 }
.Associate {
	font-family: Tahoma;	font-size: 8pt; text-align:center;	color: #333333; text-decoration: bold; vertical-align:middle;
}

.borderPhotoGal {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D7D7D7;
	border-right-color: #D7D7D7;
	border-bottom-color: #D7D7D7;
	border-left-color: #D7D7D7;
}   


.voteLink:link {
	font-family: Tahoma; font-size: 8pt; color: #E70818; margin-left: 5px; padding-left: 5px; text-decoration:none; text-align: left; font-weight: bold;
}

.voteLink:active {
	font-family: Tahoma; font-size: 8pt; color: #E70818; margin-left: 5px; padding-left: 5px; text-decoration:none; text-align: left; font-weight: bold;
}

.voteLink:visited { 
	font-family: Tahoma; font-size: 8pt; color: #E70818; margin-left: 5px; padding-left: 5px; text-decoration:none; text-align: left; font-weight: bold;
}

.voteLink:hover {
	font-family: Tahoma; font-size: 8pt; color: #1863e7; margin-left: 5px; padding-left: 5px; text-decoration:none; text-align: left; font-weight: bold;
} 

.guestBook:link {
	font-family: Tahoma; font-size: 8pt; color: #000066; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left; font-weight: bold;
}

.guestBook:active {
	font-family: Tahoma; font-size: 8pt; color: #000066; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left; font-weight: bold;
}

.guestBook:visited { 
	font-family: Tahoma; font-size: 8pt; color: #000066; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left; font-weight: bold;
}

.guestBook:hover {
	font-family: Tahoma; font-size: 8pt; color: #1863e7; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left; font-weight: bold;
}
.dmg_Adv_Border {

	border-top-width: 1px;	border-right-width: 1px;	border-bottom-width: 1px;	border-left-width: 1px;	
	border-top-style: solid;	border-right-style: solid;	border-bottom-style: solid;	border-left-style: solid;
	border-top-color: #00FF33;	border-right-color: #00FF33;	border-bottom-color: #00FF33;	border-left-color: #00FF33;
} 


.addEvent:link {
	font-family: Tahoma; font-size: 8pt; color: #666666; margin-left: 7px; padding-left: 7px; text-decoration:none; text-align: left; font-weight: bold;
}

.addEvent:active {
	font-family: Tahoma; font-size: 8pt; color: #666666; margin-left: 7px; padding-left: 7px; text-decoration:none; text-align: left; font-weight: bold;
}

.addEvent:visited { 
	font-family: Tahoma; font-size: 8pt; color: #666666; margin-left: 7px; padding-left: 7px; text-decoration:none; text-align: left; font-weight: bold;
}

.addEvent:hover {
	font-family: Tahoma; font-size: 8pt; color: #FF6600; margin-left: 7px; padding-left: 7px; text-decoration:none; text-align: left; font-weight: bold;
}


.dmg_Adv_Border {
	border: 1px solid #CCCCCC;
}

.dmg_Adv_Border1 {
	border: 1px solid  #CCCCCC;
}

.SearchOnHomePg {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 0px; padding-left: 0px; text-decoration:none; color: #CC0066; font-weight:bold;
}

.HPvisitindiaPOI {
	font-family:Tahoma; font-size:8pt; color: #990066; font-weight:bold; text-decoration:none; margin-left:10px; padding-left:10px;
}

.HPvisitindiaPOIpoints {
	font-family:Tahoma; font-size:8pt; color:#990066; text-decoration:none;
}

.HPvisitindiaPOIpoints:hover {
	font-family:Tahoma; font-size:8pt; color: #000000; text-decoration:none;
}

.top_menu:link {
	font-family: tahoma;	font-size: 8pt;	color: #CC0066 ; text-decoration: none; vertical-align:middle;    
}
.top_menu:active {
	font-family: tahoma;	font-size: 8pt;	color: #CC0066;  text-decoration: none;   vertical-align:middle;    
}
.top_menu:visited {
	font-family: tahoma;	font-size: 8pt;	color: #CC0066;   text-decoration: none;  	vertical-align:middle;     
}
.top_menu:hover {
	font-family: tahoma;	font-size: 8pt;	color: #FF3366;   text-decoration: none;   vertical-align:middle;    
}

.top_classified:link {
	font-family: Arial;	font-size: 12pt; font-weight:bold;	color: #000000;	text-decoration: none; vertical-align:middle;    
}
.top_classified:active {
	font-family: Arial;	font-size: 12pt; font-weight:bold;	color: #000000;  text-decoration: none;   vertical-align:middle;    
}
.top_classified:visited {
	font-family: Arial;	font-size: 12pt; font-weight:bold;	color: #000000;  text-decoration: none;  	vertical-align:middle;     
}
.top_classified:hover {
	font-family: Arial;	font-size: 12pt; font-weight:bold;	color: #FF3366;  text-decoration: none;   vertical-align:middle;    
}

.SearchOnHomePg {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 0px; padding-left: 0px; text-decoration:none; color: #CC0066; font-weight:bold;
}

.footer_line1 {
	font-family: Tahoma;	font-size: 9px;	color: #CC0066;	   text-align: center;
	margin-left:1px; padding-left: 1px; margin-right:1px; padding-right: 1px; vertical-align:middle;
}
